CREATE TABLE [dbo].[leasing_examples] (
   [id] [int] NOT NULL,
   [number_rates] [int] NULL,
   [annual_mileage] [int] NULL,
   [special_payment] [numeric](11,2) NULL,
   [calculation_basis] [numeric](11,2) NULL,
   [calculation_basis_factor] [numeric](6,2) NULL,
   [gross_residual_value] [numeric](11,2) NULL,
   [gross_residual_value_factor] [numeric](6,2) NULL,
   [monthly_rate] [numeric](11,2) NULL,
   [exceeding_mileage] [numeric](11,2) NULL,
   [under_usage_mileage] [numeric](11,2) NULL,
   [bank_customer_no] [int] NULL,
   [source] [varchar](50) NULL,
   [referenced_dealer_vehicle_type] [varchar](10) NULL,
   [referenced_dealer_vehicle_no] [int] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [leasing_examples$0] PRIMARY KEY CLUSTERED ([id], [client_db])
)


GO
